Get a job
Poll a call that returned 202. Long-poll with wait=20. Polling is free.
GET
https://api.realtycrawl.com/v1/jobs/{request_id}| Parameter | Type | Default | Description |
|---|---|---|---|
wait | integer, 0–20 | 0 | Seconds to wait for the result before answering. |
curl -G https://api.realtycrawl.com/v1/jobs/REQUEST_ID \ -H "Authorization: Bearer $REALTYCRAWL_KEY" \ -d wait=20- The answer is always 200, whether the job is
pending,completeorfailed. Checkstatus. - Polling is free but counts toward your per-minute rate limit.